<Atlas>
	<Texture filename="playerportrait_playerportrait_bg_telestaffcrystal.tex"/>
	<Elements>
		<Element name="playerportrait_bg_telestaffcrystal.tex" u1="0.0009765625" u2="0.6337890625" v1="0.0009765625" v2="0.9990234375"/>
	</Elements>
</Atlas>